/* KR */
.more:after,#ac-globalfooter .ac-gf-more:after,.icon-external:after{top:-0.08em}
.nextrouter-section-build .more:after{top:-0.08em}
.nowrap-inline {
    display: inline;
    text-decoration: inherit;
    white-space: nowrap
}

/* prevent scrollabel global nav */
.block-router ul,
html.ac-gn-noscroll-long .section-content,
.visuallyhidden-container {
    position: relative;
}

/* block-router */
.page-overview .block-router .link-item {
    width: 230px;
    height: 271px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .block-router .link-item {
        height: 190px;
        width: 161px
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .block-router .link-item {
        height: 147px;
        width: 300px;
    }
}
.page-overview .block-router .router-link {
    margin: 0 20px 16px 0
}

@media only screen and (max-width: 1068px) {
    .page-overview .block-router .router-link {
        margin: 0 16px 12px 0
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .block-router .router-link {
        margin: 0 7px 7px 0
    }
}

.page-overview .block-router .router-link:nth-child(4n) {
    margin-right: 0
}

.page-overview .block-router .router-link:nth-child(3n) {
    margin-right: 20px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .block-router .router-link:nth-child(3n) {
        margin-right: 16px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .block-router .router-link:nth-child(2n) {
        margin-right: 0
    }
    .page-overview .block-router .router-link:nth-child(3n) {
        margin: 0 7px 7px 0
    }
    .page-overview .block-router li {
        width: 100%;
    }
}

.page-overview .block-router .block-router-headline {
    max-width: 100%;
    text-align: left
}

@media only screen and (max-width: 1068px) {
    .page-overview .block-router .block-router-headline {
        max-width: 100%;
    }
}

/*  KR - hero play icon cut off  */
@media only screen and (max-width: 735px) {
    .page-overview .section-hero .overview-hero-headline {
        margin-bottom: 40px;
    }
}

/*  KR - screens  */
.page-overview .section-learning-and-literacy .callout.learning-and-literacy-guided-access .media-object {
    background-image: url("/kr/accessibility/k/images/overview/guided_access_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-guided-access .media-object {
        background-image: url("/kr/accessibility/k/images/overview/guided_access_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-guided-access .media-object {
        background-image: url("/kr/accessibility/k/images/overview/guided_access_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-guided-access .media-object {
        background-image: url("/kr/accessibility/k/images/overview/guided_access_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-guided-access .media-object {
        background-image: url("/kr/accessibility/k/images/overview/guided_access_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-guided-access .media-object {
        background-image: url("/kr/accessibility/k/images/overview/guided_access_small_2x.jpg");
    }
}

.page-overview .section-vision .callout.vision-text .media-object {
    background-image: url("/kr/accessibility/k/images/overview/iphonex_birthday_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-text .media-object {
        background-image: url("/kr/accessibility/k/images/overview/iphonex_birthday_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-vision .callout.vision-text .media-object {
        background-image: url("/kr/accessibility/k/images/overview/iphonex_birthday_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-text .media-object {
        background-image: url("/kr/accessibility/k/images/overview/iphonex_birthday_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-vision .callout.vision-text .media-object {
        background-image: url("/kr/accessibility/k/images/overview/iphonex_birthday_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-text .media-object {
        background-image: url("/kr/accessibility/k/images/overview/iphonex_birthday_small_2x.jpg");
    }
}

.page-overview .section-learning-and-literacy .callout.learning-and-literacy-speak .media-object:before {
    background-image: url("/kr/accessibility/k/images/overview/iphonex_speak_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-speak .media-object:before {
        background-image: url("/kr/accessibility/k/images/overview/iphonex_speak_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-speak .media-object:before {
        background-repeat: no-repeat;
        background-image: url("/kr/accessibility/k/images/overview/iphonex_speak_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-speak .media-object:before {
        background-image: url("/kr/accessibility/k/images/overview/iphonex_speak_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-speak .media-object:before {
        background-repeat: no-repeat;
        background-image: url("/kr/accessibility/k/images/overview/iphonex_speak_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-speak .media-object:before {
        background-image: url("/kr/accessibility/k/images/overview/iphonex_speak_small_2x.jpg");
    }
}

.page-overview .section-physical-and-motor-skills .callout.physical-and-motor-keyboard .mediaobject-startframe {
    background-image: url("/kr/accessibility/k/images/overview/macbook_screen_keyboard_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-keyboard .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_keyboard_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-keyboard .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_keyboard_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-keyboard .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_keyboard_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-keyboard .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_keyboard_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-keyboard .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_keyboard_small_2x.jpg");
    }
}

.page-overview .section-physical-and-motor-skills .callout.physical-and-motor-watch .media-object {
    background-image: url("/kr/accessibility/k/images/overview/watch_activity_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-watch .media-object {
        background-image: url("/kr/accessibility/k/images/overview/watch_activity_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-watch .media-object {
        background-image: url("/kr/accessibility/k/images/overview/watch_activity_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-watch .media-object {
        background-image: url("/kr/accessibility/k/images/overview/watch_activity_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-watch .media-object {
        background-image: url("/kr/accessibility/k/images/overview/watch_activity_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-watch .media-object {
        background-image: url("/kr/accessibility/k/images/overview/watch_activity_small_2x.jpg");
    }
}

.page-overview .section-vision .callout.vision-display .mediaobject-startframe {
    background-image: url("/kr/accessibility/k/images/overview/display_startframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-display .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/display_startframe_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-vision .callout.vision-display .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/display_startframe_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-display .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/display_startframe_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-vision .callout.vision-display .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/display_startframe_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-display .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/display_startframe_small_2x.jpg");
    }
}

.page-overview .section-learning-and-literacy .callout.learning-and-literacy-safari .mediaobject-startframe {
    background-image: url("/kr/accessibility/k/images/overview/safari-reader_startframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-safari .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/safari-reader_startframe_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-safari .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/safari-reader_startframe_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-safari .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/safari-reader_startframe_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-safari .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/safari-reader_startframe_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-learning-and-literacy .callout.learning-and-literacy-safari .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/safari-reader_startframe_small_2x.jpg");
    }
}

.page-overview .section-hearing .callout.hearing-siri .mediaobject-startframe {
    background-image: url("/kr/accessibility/k/images/overview/type-to-siri_startframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-hearing .callout.hearing-siri .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/type-to-siri_startframe_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-hearing .callout.hearing-siri .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/type-to-siri_startframe_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-hearing .callout.hearing-siri .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/type-to-siri_startframe_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hearing .callout.hearing-siri .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/type-to-siri_startframe_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-hearing .callout.hearing-siri .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/type-to-siri_startframe_small_2x.jpg");
    }
}

html.js .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
    background-image: url("/kr/accessibility/k/images/overview/zoom_startframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.js .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/zoom_startframe_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.js .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/zoom_startframe_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.js .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/zoom_startframe_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.js .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/zoom_startframe_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.js .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/zoom_startframe_small_2x.jpg");
    }
}

.page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
    background-image: url("/kr/accessibility/k/images/overview/macbook_screen_zoom_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_zoom_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-repeat: no-repeat;
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_zoom_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_zoom_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-repeat: no-repeat;
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_zoom_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-vision .callout.vision-zoom .mediaobject-startframe {
        background-image: url("/kr/accessibility/k/images/overview/macbook_screen_zoom_small_2x.jpg");
    }
}

/*  KR - developer tile full image  */
.page-overview .section-nextrouter .nextrouter-section-build {
    float: left;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-nextrouter .nextrouter-section-build {
        float: left;
    }
}

.page-overview .section-nextrouter .image-build {
    width: 981px;
    height: 573px;
    background-size: 981px 573px;
    background-repeat: no-repeat;
    background-image: url("/kr/accessibility/k/images/overview/build_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-nextrouter .image-build {
        background-image: url("/kr/accessibility/k/images/overview/build_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-nextrouter .image-build {
        width: 691px;
        height: 500px;
        background-size: 691px 500px;
        background-repeat: no-repeat;
        background-image: url("/kr/accessibility/k/images/overview/build_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-nextrouter .image-build {
        background-image: url("/kr/accessibility/k/images/overview/build_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-nextrouter .image-build {
        width: 705px;
        height: 450px;
        background-size: 705px 450px;
        background-repeat: no-repeat;
        background-image: url("/v/accessibility/k/images/overview/build_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-nextrouter .image-build {
        background-image: url("/v/accessibility/k/images/overview/build_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-nextrouter .image-build {
        left: 50%;
        margin-left: -352px;
        position: relative;
        width: 705px;
    }
}

.page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .media-object {
    position: relative;
    left: 33px;
    display: block;
    margin: auto;
    margin-top: 72px;
    width: 302px;
    height: 528px;
    background-size: 302px 528px;
    background-repeat: no-repeat;
    background-image: url("/kr/accessibility/k/images/overview/manage_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .media-object {
        background-image: url("/kr/accessibility/k/images/overview/manage_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .media-object {
        left: 16px;
        width: 251px;
        height: 437px;
        background-size: 251px 437px;
        background-repeat: no-repeat;
        background-image: url("/kr/accessibility/k/images/overview/manage_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .media-object {
        background-image: url("/kr/accessibility/k/images/overview/manage_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .media-object {
        left: 0;
        margin-top: 50px;
        width: 167px;
        height: 332px;
        background-size: 167px 332px;
        background-repeat: no-repeat;
        background-image: url("/kr/accessibility/k/images/overview/manage_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .media-object {
        background-image: url("/kr/accessibility/k/images/overview/manage_small_2x.jpg");
    }
}

.page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .callout-mediaobject {
    padding-left: 0;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .callout-mediaobject {
        padding-left: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-physical-and-motor-skills .callout.physical-and-motor-siri .callout-mediaobject {
        padding-left: 0;
    }
}

.page-overview #ac-globalfooter .ac-gf-buystrip-info .ac-gf-buystrip-info-help .ac-gf-buystrip-info-title {
    margin-top: 0.125em;
}

/* fix play button cut-off */
.thumbnail-button {
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}
